.charter-title {
  font-weight: 600;
  font-size: 18px;
  color: var(--current-workspace-main-color);
  padding-bottom: 6px;
}

.charter {
  background-color: var(--container-background-color);
  border-radius: 5px;
  border: 1px solid var(--container-border-color);
  min-height: 41px;
  margin-top: 5px;
  margin-bottom: 10px;
}

.charter-collapsed-text {
  max-height: 21px;
  overflow: hidden;
}

.charter-collapsed {
  height: 41px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;

  ::ng-deep p {
    max-height: 21px;
    text-overflow: ellipsis;
    overflow: hidden;
  }

  &__editable:hover {
    cursor: text;
  }
}

.session-duration {
  display: inline-flex;
  background-color: var(--container-background-color);
  border-radius: 5px;
  border: 1px solid var(--container-border-color);
  height: 50px;
  align-items: center;
}

.header-typography {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--label-color);
}

.no-vertical-scroll {
  overflow-y: hidden;
}

.vertical-center {
  align-items: center;
}
